Changes between Version 14 and Version 15 of TroubleshootingMacOSX


Ignore:
Timestamp:
07/16/22 15:44:25 (21 months ago)
Author:
admin
Comment:

--

Legend:

Unmodified
Added
Removed
Modified
  • TroubleshootingMacOSX

    v14 v15  
    1010
    1111On M1/M2 Macs you should be using the Arm version of Java. You can download Arm Java [[https://www.worldpainter.net/links/jre-mac-arm|here]].
    12 
    13 You should always be using the version of Java installed in `Program Files` (not `Program Files (x86)`). On 64-bit Windows, 32-bit Java is installed in `Program Files (x86)`, and is the wrong version.
    1412
    1513== I can't install !WorldPainter/"worldpainter.dmg is damaged and can't be opened" ==